## libwwwbrowser-perl 2.23

=== debian/changelog ===
libwwwbrowser-perl (2.23-4) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * Use dh_auto_test instead of make test in override_dh_auto_test
    (leftover from conversion to dh(1)) in order to honour
    DEB_BUILD_OPTIONS=nocheck.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 22:30:40 +0100

libwwwbrowser-perl (2.23-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:08:31 +0100

libwwwbrowser-perl (2.23-3) unstable; urgency=medium

  [ Damyan Ivanov ]
  * add -a option to xvfb-run invocation

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Remove Carlo Segre from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Switch to source format 3.0 (quilt)
  * Bump dh compat to level 9
  * Convert d/copyright to copyright-format 1.0
  * Switch to short-form debian/rules
  * Add author and description to patches
  * Mention module name in description
  * Add myself to Uploaders
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Mon, 13 Nov 2017 22:34:16 +0100

libwwwbrowser-perl (2.23-2) unstable; urgency=low

  [ Carlo Segre ]
  * Add Replaces stanza to allow for smooth upgrading of horae package
    which used to contain this module.

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

 -- Carlo Segre <segre@debian.org>  Tue, 10 Mar 2009 22:33:37 -0500

libwwwbrowser-perl (2.23-1) unstable; urgency=low

  * Initial Release (Closes: #492376)
  * Set Standards-Version to 3.8.0 for release

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza). Removed: XS-Vcs-Svn fields (source stanza).
  * Set debhelper compatibility level to 6.
  * debian/rules:
    - remove unneeded variables from perl Makefile.PL
    - let install-stamp target depend on build-stamp
    - remove /usr/bin and /usr/lib/perl5 if they exist
  * Set Standards-Version to 3.7.3 (no changes needed).
  * Split changes from .diff.gz to proper patches.

 -- Carlo Segre <segre@debian.org>  Fri, 25 Jul 2008 11:54:18 -0500
