=== debian/control ===
Source: libwwwbrowser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: perl,
                     xvfb,
                     lynx,
                     xterm,
                     xinit,
                     xauth,
                     xfonts-base,
                     libio-socket-ssl-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwwwbrowser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwwwbrowser-perl.git
Homepage: http://user.cs.tu-berlin.de/~eserte/src/perl/WWWBrowser/

Package: libwwwbrowser-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         lynx | www-browser
Replaces: horae
Description: Platform independent means to start a WWW browser
 WWWBrowser is a Perl module which starts a web browser, in the background for
 X11, with a specified URL.  Options exist to use a user-specified browser,
 including text browsers, which are started in a terminal window.
