=== debian/watch ===
version=4
http://user.cs.tu-berlin.de/~eserte/src/perl/WWWBrowser/WWWBrowser-(.*)\.tar\.gz \
	debian
